Summary:	xwud application - dump image displayer for X
Summary(pl.UTF-8):	Aplikacja xwud do wyświetlania obrazów zrzutów pod X
Name:		xorg-app-xwud
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	https://xorg.freedesktop.org/releases/individual/app/xwud-%{version}.tar.bz2
# Source0-md5:	79972093bb0766fcd0223b2bd6d11932
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.25
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xwud application allows X users to display in a window an image saved
in a specially formatted dump file, such as produced by xwd.

%description -l pl.UTF-8
Aplikacja xwud pozwala użytkownikom X wyświetlać w okienku obraz
zapisany w specjalnie sformatowanym pliku zrzutu, takim jak tworzony
przez xwd.

%prep
%setup -q -n xwud-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xwud
%{_mandir}/man1/xwud.1*
%changelog
* Fri Mar 16 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xwud.git;a=log;h=master

* Fri Mar 16 2018 Jakub Bogusz <qboosh@pld-linux.org> 2319adf
- updated to 1.0.5

* Sun May 03 2015 Jan Rękorajski <baggins@pld-linux.org> a99ab63
- fix files
- rel 2

* Mon Apr 02 2012 Jakub Bogusz <qboosh@pld-linux.org> 50b02c9
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 916630a
- dropped pre-cvs changelog

* Wed Nov 10 2010 Jakub Bogusz <qboosh@pld-linux.org> 1bf5b11
- updated BRs

* Mon Nov 08 2010 Caleb Maclennan <caleb@alerque.com> e8be0e9
- Up to 1.0.3

* Tue Oct 20 2009 Jakub Bogusz <qboosh@pld-linux.org> 4b12fef
- updated to 1.0.2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 794af8b
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 7ca78e9
- converted to UTF-8

* Mon Oct 16 2006 Jakub Bogusz <qboosh@pld-linux.org> fe6641e
- use individual dir, more verbose files, release 1

* Fri Jan 13 2006 Jakub Bogusz <qboosh@pld-linux.org> ba61c4f
- 1.0.1 (X11R7.0 release)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> a2897a3
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> ff613ac
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 7e54393
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> e12ed0a
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a073ed2
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 98b6b88
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 788589f
- modular xorg specs

